# on_the_go_sdk.model.ServiceItem

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **String** | Name of the service item as represented at the location | 
**description** | **String** | A description of the service | [optional] 
**identifier** | **String** | Required - A unique identifier for this service | [optional] 
**listName** | **String** | Name of the section this item belongs to | [optional] 
**price** | **int** | Price of the service item | [optional] 
**currency** | **String** | The currency of the price for this service - required when a price is given | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


